SUSE SLED11 セキュリティ更新:gstreamer-0_10-plugins-bad(SUSE-SU-2015:0921-1)

medium Nessus プラグイン ID 83755

概要

リモート SuSE ホストに1つ以上のセキュリティ更新がありません。

説明

gstreamer-0_10-plugins-bad は、mp4 解析にあるバッファオーバーフローのセキュリティの問題を修正するために更新されました (bnc#927559 CVE-2015-0797)。

注意:Tenable Network Security は、前述の記述ブロックを SUSE セキュリティアドバイザリから直接抽出しています。Tenable では、できる限り新たな問題を持ち込まないように、自動的に整理して書式設定するようにしています。

ソリューション

この SUSE セキュリティ更新をインストールするには、YaST online_update を使用してください。
または、お使いの製品用に一覧になったコマンドを実行することも可能です。

SUSE Linux Enterprise Desktop 11 SP3 :

zypper in -t patch sledsp3-gstreamer-0_10-plugins-bad=10643

お使いのシステムを最新の状態にするには、「zypper パッチ」を使用してください。

参考資料

https://bugzilla.suse.com/show_bug.cgi?id=927559

http://www.nessus.org/u?c4b515d3

https://www.suse.com/security/cve/CVE-2015-0797/

http://www.nessus.org/u?d9ac9fed

プラグインの詳細

深刻度: Medium

ID: 83755

ファイル名: suse_SU-2015-0921-1.nasl

バージョン: 2.8

タイプ: local

エージェント: unix

公開日: 2015/5/21

更新日: 2021/1/6

サポートされているセンサー: Agentless Assessment, Frictionless Assessment Agent, Frictionless Assessment AWS, Frictionless Assessment Azure, Nessus Agent, Nessus

リスク情報

VPR

リスクファクター: Medium

スコア: 5.9

CVSS v2

リスクファクター: Medium

基本値: 6.8

現状値: 5

ベクトル: CVSS2#AV:N/AC:M/Au:N/C:P/I:P/A:P

脆弱性情報

CPE: p-cpe:/a:novell:suse_linux:gstreamer-0_10-plugins-bad, p-cpe:/a:novell:suse_linux:gstreamer-0_10-plugins-bad-lang, p-cpe:/a:novell:suse_linux:libgstbasecamerabinsrc-0_10, p-cpe:/a:novell:suse_linux:libgstbasecamerabinsrc-0_10-0, p-cpe:/a:novell:suse_linux:libgstbasevideo-0_10, p-cpe:/a:novell:suse_linux:libgstbasevideo-0_10-0, p-cpe:/a:novell:suse_linux:libgstphotography-0_10, p-cpe:/a:novell:suse_linux:libgstphotography-0_10-0, p-cpe:/a:novell:suse_linux:libgstsignalprocessor-0_10, p-cpe:/a:novell:suse_linux:libgstsignalprocessor-0_10-0, p-cpe:/a:novell:suse_linux:libgstvdp-0_10, p-cpe:/a:novell:suse_linux:libgstvdp-0_10-0, cpe:/o:novell:suse_linux:11

必要な KB アイテム: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2015/5/20

脆弱性公開日: 2015/5/14

参照情報

CVE: CVE-2015-0797

BID: 74181